@charset "UTF-8";

#info_contents {
  margin-bottom: 0 !important;
}
.body_sph .contents_main {
  margin: 0;
}

/*-----
全体
-----*/

#mm_wash {
  text-align: center;
}

#mm_wash a:link {
  text-decoration: none;
  color: #232321;
}
#mm_wash p {
  margin-bottom: 0;
}

#mm_wash .drop-shadow {
  filter: drop-shadow(2px 4px 5px #b5a55a);
}

/*画像サイズ*/
.body_pc #mm_wash .image_size {
  width: 80%;
}

.body_sph #mm_wash .image_size {
  width: 90%;
}

/*注釈*/
#mm_wash .attention {
  text-align: left;
  width: 80%;
  margin: 0 auto;
  padding-top: 3em;
}

.body_sph #mm_wash .attention {
  font-size: 0.6em;
}

.body_sph #mm_wash .attention > li {
  font-size: 1em;
}

/*-----
FV
-----*/

/*割引率ヘッダー 12/4CP終了後トル*/
#mm_wash .fv .fv__head {
  background: linear-gradient(
    90deg,
    rgb(251 174 157) 30%,
    rgb(251 155 144) 60%,
    rgb(252 141 126) 100%
  );
  color: #ffffff;
  padding: 0.5em 0;
  font-size: 1.5em;
  font-weight: normal;
}

.body_sph #mm_wash .fv .fv__head {
  font-size: 1em;
}

#mm_wash .fv .fv__head .fv__head-text {
  font-weight: bold;
  font-size: 1.5em;
}

/*FV画像*/

#mm_wash .fv {
  background-color: #f4f8ea;
  position: relative;
  /* padding-bottom: 250px;*/ /*12/2トル*/
}

/*12/2トル*/
/*.body_sph #mm_wash .fv{
    padding-bottom:175px;
}*/

/*FVキーコピー*/
#mm_wash .fv .fv__maincopy {
  width: 80%;
  position: absolute;
  margin: 0 auto;
  top: 3.5%; /*CP帯がある時は9%*/
  right: 0;
  left: 0;
}

.body_sph #mm_wash .fv .fv__maincopy {
  width: 90%;
  top: 10%;
}

/*FVリード文　12/2トル*/
/*#mm_wash .fv .fv__text{
    width: 80%;
    position: absolute;
    margin: 0 auto;
    right: 0;
    left: 0;
    bottom: 0;
    padding: 5em 0;
}

.body_sph #mm_wash .fv .fv__text{
    padding: 3em 0;
    width: 90%;
}
*/

/*-----
インクルード
-----*/

/*インクルードの背景*/
#mm_wash .item_include_box {
  padding: 2em 1em;
}

#mm_wash .include_box {
  padding: 2em 0 2em 0;
  background: #ffffff;
}

.body_sph #mm_wash .item_include_box,
.body_sph #mm_wash .include_box {
  padding: 1em;
}

/*インクルードのキャッチコピー*/

.body_pc #mm_wash .item_include_box .include__maincopy {
  padding-bottom: 2em;
}

.body_sph #mm_wash .item_include_box .include__maincopy {
  padding: 1em 0;
}

.body_sph #mm_wash .contents02 .item_include_box .include__maincopy {
  padding-top: 0;
}

/*インクルードの中身*/

#mm_wash .include_box .goods_set {
  display: flex;
  align-items: center;
}

#mm_wash .include_box .img_box {
  width: 30%;
}

#mm_wash .include_box .txt_box {
  text-align: left;
  margin-left: 1em;
  width: 100%;
  font-size: 1.2em;
}

.body_sph #mm_wash .include_box .txt_box {
  font-size: 1em;
}

/*価格*/
.body_pc #mm_wash .price_box {
  font-size: 2em;
}

#mm_wash .price2 {
  color: #f02d2d;
}

/*アイコン*/
#mm_wash .icon_box {
  filter: hue-rotate(53deg);
}

/*商品名*/
#mm_wash .include_box .goods_set .name {
  font-weight: bold;
}

/*税込とCP終了日*/
#mm_wash .include_box .tax,
.body_pc .include_box .cp_limit {
  font-size: 0.5em;
}

/*割引率*/
.include_box .cp_box {
  display: block;
}

#mm_wash .include_box .cp_discount {
  background: linear-gradient(
    90deg,
    rgb(251 174 157) 30%,
    rgb(251 155 144) 60%,
    rgb(252 141 126) 100%
  );
  text-align: center;
  font-size: 1em;
  border-radius: 40px;
  width: 50%;
}

/*カートボタン*/

.item_include_box .cart_btn {
  border: 1px solid #89772e;
  padding: 1em;
  border-radius: 5px;
  position: relative;
  width: 60%;
  margin: 2rem auto;
}

#mm_wash .item_include_box .cart_btn a:link {
  font-weight: bold;
  color: #89772e;
}

#mm_wash .cart_btn a:hover {
  opacity: 0.8;
}
#mm_wash .cart_btn a {
  transition: 0.2s;
}

.body_pc .item_include_box .cart_btn {
  width: 60%;
  margin: 2em auto;
}

.body_sph .item_include_box .cart_btn {
  margin: 1em auto;
}

.cart_btn p::after {
  content: "";
  width: 20px;
  height: 20px;

  position: absolute;
  right: 5%;
  top: 32%;

  display: flex;
  align-items: center;
  justify-content: center;

  border-radius: 50%;
  background: #89772e
    url("data:image/svg+xml;utf8,<svg xmlns='http://www.w3.org/2000/svg' width='14' height='14' fill='none' stroke='%23ffffff' stroke-width='2' stroke-linecap='round' stroke-linejoin='round'><polyline points='4 0 10 7 3 15'/></svg>")
    center/50% auto no-repeat;
}

/*------
個別設定
-----*/

/*contents01 こんな方にオススメ*/
#mm_wash .contents01 {
  background-image: url("../images/contents01__bg.png");
  background-repeat: repeat;
  padding: 3em;
}

.body_sph #mm_wash .contents01 {
  padding: 2em 1em;
}

/*contents02* 4つの特長*/

/*単色背景*/
#mm_wash .contents02 .point-bg-beta {
  background-color: #fffef7;
  background-image: url("../images/contents02__point-bg01.png");
  background-repeat: no-repeat;
  background-size: 100% auto;
  background-position: top;
  padding-top: 15em;
}

/*グラデ背景*/
#mm_wash .contents02 .point-bg-gradation {
  background: url("../images/contents02__point-bg02.png"),
    linear-gradient(0deg, rgb(241 253 230) 30%, rgb(243 251 205) 100%);
  background-repeat: no-repeat;
  background-size: 100% auto;
  background-position: top;
  padding-top: 15em;
}

/*白背景+グラデさんかく*/
#mm_wash .contents02 .point-bg-white {
  background-color: #ffffff;
  background-image: url("../images/contents02__point-bg01.png");
  background-repeat: no-repeat;
  background-size: 100% auto;
  background-position: top;
  padding-top: 15em;
}

/*4つの特長タイトル*/
#mm_wash .contents02 > div:nth-child(1) {
  background: linear-gradient(
    0deg,
    rgb(241 253 230) 30%,
    rgb(243 251 205) 100%
  );
  padding-top: 5em;
}

.body_sph #mm_wash .contents02 > div:nth-child(1) {
  padding: 2em 1em 0 1em;
}

/*グラデさんかく*/
#mm_wash .contents02 .contents02__point01 {
  background-image: url("../images/contents02__point-bg01.png");
  background-repeat: no-repeat;
  background-size: 100% auto;
  background-position: top;
  padding-top: 15em;
}

/*白さんかく*/
#mm_wash .contents02 .contents02__point03 {
  background-image: url("../images/contents02__point-bg03.png");
  background-repeat: no-repeat;
  background-size: 100% auto;
  background-position: top;
  padding-top: 15em;
}

/*スマホ　余白*/
.body_sph #mm_wash .contents02 .point-bg-beta,
.body_sph #mm_wash .contents02 .point-bg-gradation,
.body_sph #mm_wash .contents02 .point-bg-white,
.body_sph #mm_wash .contents02 .contents02__point01,
.body_sph #mm_wash .contents02 .contents02__point03 {
  padding-top: 6em;
}

/*単色さんかく*/
/*#mm_wash .contents02 .contents02__point04{
    background: url("../images/contents02__point-bg02.png");
    background-repeat: no-repeat;
    background-size: 100% auto;
    background-position: top;
    padding-top: 15em;
}
*/
/*各ポイントのタイトル*/

#mm_wash .point-image > img:first-child {
  padding-bottom: 3em;
}

.body_sph #mm_wash .point-image > img:first-child {
  padding-bottom: 1em;
}

/*contents02のインクルード*/

#mm_wash .contents02 .item_include_box {
  padding-bottom: 0;
}

#mm_wash .contents02__point04 .attention {
  padding-bottom: 2em;
}

.body_sph #mm_wash .contents02__point04 .attention {
  padding: 1em 0;
}

/*point02 オリーブスキンスイッチ処方*/

#mm_wash .contents02__point02 .point-image > img:nth-child(3) {
  padding-top: 2em;
}

/*contents03 会員の皆さんがお試し！*/
#mm_wash .contents03 {
  background-image: url("../images/contents03__voc-image.jpg");
  background-repeat: no-repeat;
  background-size: cover;
  padding: 3em;
}

.body_sph #mm_wash .contents03 {
  padding: 1em;
}

#mm_wash .contents03 .attention {
  width: 100%;
}

/*contents04 肌をさらに上げていく　オリーブすべすべシリーズ*/
#mm_wash .contents04 {
  background: linear-gradient(
    0deg,
    rgb(237 246 242) 0%,
    rgb(232 243 248) 50%,
    rgb(237 246 242) 100%
  );
  padding: 3em;
}

.body_sph #mm_wash .contents04 {
  padding: 2em 1em;
}

#mm_wash .contents04 > img:nth-child(n + 2) {
  padding: 2em 0;
}

/* アニメ */
.fuwatAnime {
  -webkit-animation-fill-mode: both;
  -ms-animation-fill-mode: both;
  animation-fill-mode: both;
  -webkit-animation-duration: 2s; /* アニメ時間 */
  -ms-animation-duration: 2s;
  animation-duration: 2s;
  -webkit-transition-delay: 0.5s; /* 開始時間 */
  -ms-transition-delay: 0.5s;
  transition-delay: 0.5s;
  -webkit-animation-name: fuwatAnime; /* アニメ名 */
  -ms-animation-name: fuwatAnime;
  animation-name: fuwatAnime;
  visibility: visible !important;
}
/* 動作内容 */
@-webkit-keyframes fuwatAnime {
  0% {
    opacity: 0;
    -webkit-transform: translateY(-150px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
  }
}
@keyframes fuwatAnime {
  0% {
    opacity: 0;
    -webkit-transform: translateY(-150px);
    -ms-transform: translateY(-150px);
    transform: translateY(-150px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
  }
}

@-webkit-keyframes fuwatAnime2 {
  0% {
    opacity: 0;
    -webkit-transform: translateY(-200px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
  }
}

@-webkit-keyframes fadeIn_l_Anime {
  0% {
    opacity: 0;
    -webkit-transform: translateX(-300px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateX(0);
    width: 100%;
  }
}

@keyframes fuwatAnime2 {
  0% {
    opacity: 0;
    -webkit-transform: translateY(-200px);
    -ms-transform: translateY(-200px);
    transform: translateY(-200px);
  }
  100% {
    opacity: 1;
    -webkit-transform: translateY(0);
    -ms-transform: translateY(0);
    transform: translateY(0);
  }
}

@keyframes fadeIn_l_Anime {
  0% {
    opacity: 0.5; /* 透明 */
    -webkit-transform: translateX(-300px);
    -ms-transform: translateX(-300px);
    transform: translateX(-300px); /*X軸（右横に）方向に300px */
  }
  100% {
    opacity: 1; /* 不透明 */
    -webkit-transform: translateX(0);
    -ms-transform: translateX(0);
    transform: translateX(0);
    width: 100%;
  }
}

@media print, screen and (min-width: 768px) {
  #mm_wash {
    width: 720px;
    margin: 0 auto;
  }
}

/* レスポンシブ対応 */

@media print, screen and (max-width: 768px) {
  .cart_btn p::after {
    width: 16px;
    height: 16px;
  }
  #mm_wash a:link {
    font-size: 55%;
  }
  .item_include_box .cart_btn {
    width: 85%;
    padding: 1em;
  }
  .cart_btn p {
    font-size: 20px;
  }
  .c-panel__name {
    font-size: 1.6rem;
  }
  .c-price {
    font-size: 3rem;
  }
  .c-panel__price-wrapper {
    --space: 0px;
  }

  #mm_wash .contents02 .point-bg-beta,
  #mm_wash .contents02 .point-bg-gradation,
  #mm_wash .contents02 .point-bg-white {
    padding-top: 9.7rem;
  }

  #mm_wash .point-image > img:first-child {
    padding-bottom: 1em;
  }
}

/* レスポンシブ対応 */

/* 画像位置調整 */
.c-panel__link {
  display: inline-flex;
}

/* 商品名、受取方法、価格 */
.c-panel__body {
  place-content: center;
  place-items: start;
  flex: 2;
}

/* 価格色調整 */
.c-panel__price-wrapper {
  color: #f25173;
}

/* ボタン調整 */
.c-panel__action .btn {
  width: 60%;
  padding: auto;
}

.c-panel__header {
  flex: 1;
  padding-right: 3%;
  margin-top: auto;
  margin-bottom: auto;
}

.clear_contents .sample_view .c-panel__action {
  display: none;
}
